glab(1)

NAME

glab-label - Manage labels on remote

SYNOPSIS

glab label [flags]

DESCRIPTION

Manage labels on remote

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-label-create(1), glab-label-list(1)